//2024.3.5
const int analogInPin = A1;  //光敏电阻模拟输入引脚 The photoresistor mimics the input pin
int Lightvalue = 0;          //定义变量 Defining variables

void setup() {
  Serial.begin(9600);        //初始化串口波特率 Initialize the serial port baud rate
  pinMode(analogInPin,INPUT);
}

void loop() {
  Lightvalue = analogRead(analogInPin);  //读取光敏度的值 Read the value of light sensitivity
  Serial.print("Lightvalue = ");         //通过串口打印光敏度的值 Print the value of light sensitivity through the serial port
  Serial.println(Lightvalue);
  delay(200);
}
